.top-nav {
    position: relative;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 60px;
}
.top-left-btn {
    position: absolute;
    top: 11px;
    left: 0
}
.menu-btn {
    font-size: 25px;
    color: #000000;
    letter-spacing: -0.5px;
    line-height: 30px;    
    padding: 0;
    background-color: transparent;
}
.close-btn {
    font-size: 25px;
    color: #FFFFFF;
    letter-spacing: -0.5px;
    line-height: 30px;   
    padding: 0;
    background-color: transparent;
}
.top-right-btn {
    position: absolute;
    top: 11px;
    right: 0
}
.overlay-close-btn {
    position: absolute;
    top: 60px;
    left: 2%;
}
.overlay-detail-container {
    position: absolute;
    top: 60px;
    left: 20%;
}
.overlay-link-list {
    display: flex;
    list-style: none;
    margin: 0 0 100px;
    padding: 0;
}
.overlay-link-item {
    margin-left: 40px;
    margin-right: 40px;
}
.overlay-link {
    font-size: 25px;
    color: #FFFFFF;
    letter-spacing: -0.5px;
    line-height: 30px;
}
.overlay-link-item:first-child {
    margin-left: 0;
}
.overlay-link-item:last-child {
    margin-right: 0;
}
.overlay-info {
    margin-bottom: 250px;
}
.overlay-info-detail {
    color: #fff;
    text-align: left;
    max-width: 680px;
}
.overlay-logo {
    width: 480px;
}
.overlay-logo .overlay-logo-svg {
    width: 100%;
}
.top-right-btn>a {
    font-size: 25px;
    color: #000000;
    letter-spacing: -0.5px;
    text-align: center;
    line-height: 30px;
}
.top-logo>a>img {
    width: 100%;
    max-width: 480px;
}
.overlay {
    position: fixed;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 999999;
}

/* Start - Desktop: Shopify Buy Button */
.shopify-buy-frame.shopify-buy-frame--toggle, .shopify-buy-frame.shopify-buy-frame--toggle.is-active {
    position: absolute;
    top: 54px;
    right: 145px;
    font-family: basis-grotesque-regular;
    font-size: 25px;
    letter-spacing: -0.5px;
    font-weight: 100;
    z-index: 99999;
    cursor: pointer;
}
p.shopify-buy--visually-hidden {
    order: 1;
}
.is-inline.shopify-buy__cart-toggle {
    display: flex;
}
.shopify-buy__cart-toggle__count {
    order: 3;
}
p.shopify-buy--visually-hidden {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 8px;
    text-transform: capitalize;
}
svg.shopify-buy__icon-cart.shopify-buy__icon-cart--side {
    width: 20px;
    height: 20px;
    padding-top: 4px;
    order: 2;
    padding-right: 3px;
}
button.shopify-buy__btn {
    font-family: basis-grotesque-regular;
    font-size: 16px;
    font-weight: normal;
    line-height: 45px;
    color: #fff;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;                   
}
.shippingInfo {
    text-align: center;
    margin-top: 10px;
}
p.shopify-buy--visually-hidden {
    font-family: basis-grotesque-regular;
    font-size: 25px;
    letter-spacing: -0.5px;
    font-weight: 100;
    line-height: 30px;
    color: #000;
}
/* End - Desktop: Shopify Buy Button */

@media (max-width: 1024px) {
    .container {
        width: 94%;
    }
    .top-nav {
        position: static;
        margin-top: 80px;
        margin-bottom: 30px;
    }
    .top-close-btn {
        top: 38px;
        left: 3%;
    }
    .top-left-btn, .top-right-btn {
        top: 35px;
    }
    .top-left-btn {
        left: 3%;
    }
    .top-right-btn {
        right: 3%;
    }
    .top-logo>a>img {
        max-width: 100%;
    }
    .overlay-close-btn {
        top: 38px;
        left: 3%;
    }
    .overlay-detail-container {
        top: 130px;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        width: 94%;
        text-align: left;
    }
    .overlay-link-list {
        display: block;
        margin: 0 0 60px;
    }
    .overlay-info-detail {
        width: 100%;
        font-size: 22px;
        line-height: 28px;
    }
    .overlay-link-item {
        margin: 0px 0 20px;
    }
    .overlay-info {
        margin-bottom: 80px;
    }
    .overlay-logo {
        width: 100%;
    }
    /* Start - Mobile: Shopify Buy Button */
    .shopify-buy-frame.shopify-buy-frame--toggle, .shopify-buy-frame.shopify-buy-frame--toggle.is-active {
        top: 36px;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        width: 100px;
        padding: 0 !important;
    }
    /* End - Desktop: Shopify Buy Button */
}
